This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 854178 - Update RHS's swift API to the OpenStack Folsom release
Update RHS's swift API to the OpenStack Folsom release
Status: CLOSED UPSTREAM
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: gluster-swift (Show other bugs)
2.0
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Luis Pabón
pushpesh sharma
: FutureFeature
Depends On: 849762
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-04 05:08 EDT by Vidya Sakar
Modified: 2016-11-08 17:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 849762
Environment:
Last Closed: 2013-01-22 01:58:11 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vidya Sakar 2012-09-04 05:08:46 EDT
+++ This bug was initially created as a clone of Bug #849762 +++

Description of problem:

Blocker BZ for RHS 2.1, evaluate readiness of Folsom codebase

Note You need to log in before you can comment on or make changes to this bug.